package com.zehong.system.domain.vo;

public class TInsSpotHazardRefVo {

    /** 隐患唯一编码*/
    private String hazardUniqueCode;

    /** 隐患在市级平台系统中的自有编号*/
    private String hazardOutUniqueCode;

    /** 涉及供气企业编码*/
    private String involveEnterpriseCode;

    /** 对象分类*/
    private String objType;

    /** 对象编码*/
    private String objCode;

    /** 对象所在行政区,县级行政区 ID*/
    private String objBelongRegionId;

    /** 监督检查时间*/
    private String checkTime;

    /** 隐患分类分级编码*/
    private String hazardTypeLevelId;

    /** 隐患分类分级*/
    private String hazardDesc;

    /** 隐患整改前照片*/
    private String beforePicture;

    private String isEnforcement;

    /** 备注*/
    private String remark;

    /** 最后修改时间*/
    private String lastTime;

    public String getHazardUniqueCode() {
        return hazardUniqueCode;
    }

    public void setHazardUniqueCode(String hazardUniqueCode) {
        this.hazardUniqueCode = hazardUniqueCode;
    }

    public String getHazardOutUniqueCode() {
        return hazardOutUniqueCode;
    }

    public void setHazardOutUniqueCode(String hazardOutUniqueCode) {
        this.hazardOutUniqueCode = hazardOutUniqueCode;
    }

    public String getInvolveEnterpriseCode() {
        return involveEnterpriseCode;
    }

    public void setInvolveEnterpriseCode(String involveEnterpriseCode) {
        this.involveEnterpriseCode = involveEnterpriseCode;
    }

    public String getObjType() {
        return objType;
    }

    public void setObjType(String objType) {
        this.objType = objType;
    }

    public String getObjCode() {
        return objCode;
    }

    public void setObjCode(String objCode) {
        this.objCode = objCode;
    }

    public String getObjBelongRegionId() {
        return objBelongRegionId;
    }

    public void setObjBelongRegionId(String objBelongRegionId) {
        this.objBelongRegionId = objBelongRegionId;
    }

    public String getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    public String getHazardTypeLevelId() {
        return hazardTypeLevelId;
    }

    public void setHazardTypeLevelId(String hazardTypeLevelId) {
        this.hazardTypeLevelId = hazardTypeLevelId;
    }

    public String getHazardDesc() {
        return hazardDesc;
    }

    public void setHazardDesc(String hazardDesc) {
        this.hazardDesc = hazardDesc;
    }

    public String getBeforePicture() {
        return beforePicture;
    }

    public void setBeforePicture(String beforePicture) {
        this.beforePicture = beforePicture;
    }

    public String getIsEnforcement() {
        return isEnforcement;
    }

    public void setIsEnforcement(String isEnforcement) {
        this.isEnforcement = isEnforcement;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getLastTime() {
        return lastTime;
    }

    public void setLastTime(String lastTime) {
        this.lastTime = lastTime;
    }
}
